/* -- Global Styles -- */

html,
body {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}

body {
	font-size: .9em;
	line-height: 18px;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: none;
	text-rendering: optimizeLegibility;
	font-family: 'news-gothic-std', helvetica, arial, sans-serif;
}

a {
	outline: none;
	color: #000;
	text-decoration: none;
}

a:hover {
	color: #999;
}

div {
	position: relative;
}

p {
	margin: 20px 0;
}

img {
	border: 0;
}

object {
	padding: 0;
	margin: 0;
	outline: 0;
	border: 0;
	outline: none;
}

blockquote {
	margin: 20px 0;
}



/* -- Forms -- */

#form-page {
	max-width: 600px;
	margin: auto;
}

form {
	margin: 0;
	padding: 0;
	font-size: 15px;
	line-height: 18px;
}

.form-item {
	padding-bottom: 24px;
}

label {
	display: block;
	font-weight: bold;
	font-size: 15px;
	line-height: 17px;
	color: #000;
	padding-bottom: 5px;
}

.inline0,
.inline1,
.inline2,
.inline3,
.inline4 {
	position: relative;
	display: inline-block;
	margin: 0 10px 5px 0;
	transition: margin .2s;
	vertical-align: top;
}

.inline1 {
	width: 100%;
}

.inline2 {
	width: 47%;
}

.inline3 {
	width: 30%;
}

.inline4 {
	width: 20%;
}

.inline1 label,
.inline2 label,
.inline3 label,
.inline4 label {
	display: inline-block;
	padding: 0;
	font: inherit !important;
	width: auto;
	max-width: 100%;
	overflow-x: hidden;
	text-overflow: ellipsis;
	vertical-align: middle;
	text-transform: initial;
}

textarea,
input[type="text"],
input[type="email"],
input[type="password"] {
	outline: none;
	padding: 0 10px;
	height: 32px;
	border: 0;
	background: #E6E6E6;
	font-size: 15px;
	line-height: 32px;
	font-family: 'news-gothic-std', helvetica, arial, sans-serif;
}

.form-item .button {
	height: 32px;
	line-height: 32px;
	text-decoration: none;
}

.form-file input {
	padding-right: 50px;
}

.form-file-image input {
	padding-left: 54px;
	padding-right: 80px
}

.form-file-image .form-file-thumb {
	width: 32px;
	height: 32px;
}

.form-required {
	background: #D4141E !important;
	color: #FFF !important;
}

.mce-tinymce.mce-container.mce-panel {
	border: 2px solid #E6E6E6 !important;
}

.mce-tinymce .mce-edit-area {
	border-top: 0 !important;
}

.mce-combobox .mce-btn {
	display: none !important;
}

.mce-window .mce-button {
	background: #A8343C !important;
}

.form-list {
	border: 0;
	border-top: 1px solid #9EA0A3;
	background: #E6E6E6;
}

.form-list-bottom-up {
	border: 0;
	border-bottom: 1px solid #9EA0A3;
}

.form-list span {
	height: 30px;
	font-size: 15px;
	line-height: 30px;
	padding: 0 10px;
}

.form-list span.active {
	background: #000;
	color: #FFF;
}

.form-checkbox {
	width: 13px;
	height: 13px;
	padding: 3px;
	background: #E6E6E6;
	border: 0;
}

.form-radio {
	width: 9px;
	height: 9px;
	padding: 5px;
	background: #E6E6E6;
	border: 0;
}

.form-select {
	height: 32px;
}

.form-select-trigger {
	box-sizing: border-box;
	height: 32px;
	border: 0;
	background-color: #E6E6E6;
	background-image: url(../images/common/form-select.svg);
	background-size: 42px 32px;
}

.form-select-trigger span {
	display: block;
	height: 22px;
	padding: 5px 42px 3px 10px;
	font-size: 15px;
	line-height: 22px;
}



/* -- Blocks -- */

.block,
.left,
.right,
.clear {
	display: block;
	position: relative;
}

.left {
	float: left;
}

.right {
	float: right;
}

.clear {
	clear: both;
	height: 0;
	overflow: hidden;
}


/* -- Messages -- */

.flash-success,
.flash-error,
.flash-warning,
.flash-notice {
	display: block;
	padding: 10px;
	margin: 25px;
	font-weight: bold;
	text-align: center;
	color: #FFF;
	background: #FF00FF;
}

.none-found {
	text-align: center;
	padding: 30px 0;
	font-weight: bold;
}

#dialog {
	width: 70%;
	max-width: 450px;
	border: 0;
	background: #AA3339;
	color: #FFF;
	font-family: 'news-gothic-std', helvetica, arial, sans-serif;
	font-size: 17px;
	line-height: 20px;
}

#dialog .button {
	border: none;
	border-radius: 0;
	background: #FFF;
	color: #AA3339;
	box-shadow: none;

}


/* -- Wrapper -- */

#wrapper {
	width: 100%;
	height: 100%;
}

.button,
a.button {
	display: inline-block;
	padding: 0 32px;
	height: 25px;
	line-height: 25px;
	font-size: 12.5px;
	text-transform: uppercase;
	text-decoration: none !important;
	color: #FFF;
	background: #A0A2A5;
	border: 0;
	cursor: pointer;
	transition: opacity .2s;
}

.button:hover,
a.button:hover {
	opacity: .7;
}

.button-lg,
a.button-lg {
	display: inline-block;
	padding: 0 32px;
	height: 40px;
	line-height: 40px;
	font-size: 21px;
	font-weight: 300;
	text-transform: uppercase;
	text-decoration: none !important;
	color: #FFF;
	background: #000;
	border: 0;
	cursor: pointer;
	transition: opacity .2s;
}

.button-lg:hover,
a.button-lg:hover {
	opacity: .7;
}


/* -- Site Alert -- */

#site-alert {
	position: relative;
	padding: 4px 0;
	background: #E91C24;
	text-align: center;
	font-weight: 700;
	line-height: 17px;
	overflow: hidden;
	text-transform: uppercase;
}

#site-alert p {
	margin: 0;
	padding: 0;
}

#site-alert a {
	color: #FFF;
	text-decoration: underline;
}

#popup-site-alert {
	display: none;
	position: fixed;
	width: 100%;
	top: 75px;
	z-index: 999;
	background: #E91C24;
	text-align: left;
	font-weight: 700;
	font-size: 11px;
	line-height: 17px;
	overflow: hidden;
	color: #FFF;
	text-transform: uppercase;
}

#popup-site-alert .close {
	float: right;
	margin: 12px 20px 0 0;
	width: 20px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	border: 1px solid #FFF;
	border-radius: 50%;
	cursor: pointer;
}

#popup-site-alert p {
	margin: 0;
	padding: 15px 60px 15px 20px !important;
	color: #FFF;
}

#popup-site-alert a {
	color: #FFF;
	text-decoration: underline;
}


/* -- Header -- */

#header {
	position: fixed;
	z-index: 99;
	width: 100%;
	min-height: 75px;
	-webkit-transform: translateZ(0);
	font-size: 13px;
	color: #FFF;
	text-transform: uppercase;
	font-weight: 700;
}

#header a {
	color: #FFF;
}

#header #logo {
	position: absolute;
	z-index: 2;
	top: -50px;
	margin-left: 32px;
	margin-top: 8px;
	opacity: 0;
	transition: opacity .3s;
}

#header #logo.display {
	top: auto;
	bottom: 32px;
	opacity: 1;
}

#header #logo a {
	display: block;
	width: 35px;
	height: 35px;
	background: url(../images/common/logo.svg) no-repeat;
	background-size: 100% 100%;
}

#header #logo a span {
	display: none;
}

#header #menu-button {
	display: none;
}

#header #menu {
	height: 75px;
}

#header #navigation {
	position: relative;
	height: 50px;
	text-align: right;
	transition: height .2s, padding .2s;
	background: #000;
}

#header #navigation ul:first-child {
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0;
	height: 50px;
}

#header #navigation ul:first-child li {
	position: relative;
	display: inline-block;
	height: 20px;
	line-height: 20px;
	padding: 15px 1.5%;
}

#header #navigation ul:first-child li:hover a {
	color: #E9AF2D;
	border-bottom: 1px solid #FFF;
}

#header #navigation ul:first-child li:hover ul li a {
	color: #FFF;
	border-bottom: none;
}

#header #navigation ul:first-child li ul {
	position: absolute;
	z-index: 99;
	top: -9999px;
	width: 90%;
	min-width: 150px;
	background: #000;
	text-align: left;
	list-style: none;
	margin: 10px 0 0 -14px;
	padding: 0 0 14px 0;
	opacity: 0;
	transition: opacity .2s;
}

#header #navigation ul:first-child li:hover ul {
	top: 40px;
	opacity: 1;
}

#header #navigation ul:first-child li ul li {
	display: block;
	padding: 5px 14px;
	height: auto;
	line-height: 17px;
}

#header #navigation ul:first-child li ul li a {
	display: block;
}

#header #navigation ul:first-child li ul li a:hover {
	color: #CCC !important;
}

#header #navigation ul:first-child li:last-child ul {
	margin-left: -38px;
}



#header #navigation ul:first-child>li:last-child {
	background-color: #19A4D6;
}

#header #navigation ul:first-child>li:last-child:hover a {
	color: #FFF;
}


#header #nav-extra {
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0;
	height: 25px;
	background: rgba(128,128,128,.5);
	text-align: right;
	vertical-align: top;
	line-height: 26px;
	overflow: hidden;
}

#header #nav-extra li {
	display: inline-block;
	height: 25px;
	padding: 0 1%;
	vertical-align: top;
	overflow: hidden;
}

#header #nav-extra li#search a {
	display: inline-block;
	height: 25px;
	width: 25px;
	background: url(../images/common/icon-search.svg) no-repeat;
	background-position: center center;
}

#header #nav-extra li a {
	vertical-align: top;
}

#header #nav-extra li#search a span {
	display: none;
}

#header #nav-extra li a:hover {
	opacity: .8;
}

/* -- Content -- */

#content {
	max-width: 1300px;
	margin: auto;
	padding-top: 50px;
}

#hero {
	overflow: hidden;
}

#hero-image {
	display: block;
	z-index: 1;
	width: 100%;
	height: auto;
	background: #000;
}

#page-logo {
	position: absolute;
	z-index: 3;
	width: 25%;
	top: 9%;
	left: 5px;
}

#page-logo a {
	display: block;
}

#page-logo img {
	display: block;
	width: 100%;
	height: auto;
	min-width: 259px;
	min-height: 160px;
	max-width: 518px;
	max-height: 320px;
}

#page-image {
	overflow: hidden;
}

#page-image img {
	display: block;
	z-index: 1;
	width: 100%;
	height: auto;
}

#section {
	position: absolute;
	bottom: 10px;
	left: 32px;
	margin: 0;
	color: #FFF;
	z-index: 2;
	font-size: 44px;
	line-height: 44px;
	font-weight: normal;
	cursor: default;
	text-shadow: 0 0 10px rgba(0,0,0,.3);
}

#section a {
	color: #FFF;
	text-decoration: none;
}

#subnav {
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}

#subnav .trigger a {
	position: relative;
	display: block;
	height: 30px;
	margin: 0;
	padding: 10px 32px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 22px;
	line-height: 30px;
	color: #FFF;
	background: #000;
}

#subnav .trigger a::after {
	display: block;
	content: "";
	position: absolute;
	z-index: 3;
	top: 16px;
	right: 32px;
	width: 10px;
	height: 19px;
	background: url(../images/common/arrow-sm-right.svg) no-repeat;
	background-size: 100% 100%;
}

#subnav.open .trigger a {
	color: #000;
}

#subnav.open .trigger a::after  {
	top: 20px;
	width: 19px;
	height: 10px;
	background: url(../images/common/arrow-sm-down.svg) no-repeat;
	background-size: 100% 100%;
}

#subnav .menu {
	display: none;
	box-sizing: border-box;
	position: absolute;
	width: 100%;
	overflow: hidden;
	z-index: 10;
	padding: 0 32px 32px;
	background: #000;
	border-bottom: 1px solid #FFF;
}

#subnav ul {
	width: 50%;
	float: left;
	list-style: none;
	padding: 0;
	margin: 0;
}

#subnav ul li {
	padding: 0;
	margin: 0;
}

#subnav ul li a {
	display: block;
	width: 100%;
	overflow: hidden;
	padding: 4px 0;
	text-overflow: ellipsis;
	white-space: nowrap;
	color: #FFF;
	font-weight: bold;
	font-size: 22px;
	line-height: 30px;
}

#subnav .extra {
	float: left;
	width: 50%;
	box-sizing: border-box;
	border-left: 1px solid #FFF;
	padding-left: 16px;
}

#subnav .extra h4 {
	opacity: .6;
	margin: 0 0 8px;
}

#subnav .extra ul {
	width: auto;
	float: none;
}

#subnav .extra ul li a {
	font-weight: 300;
	text-transform: initial;
}

.pad {
	padding: 16px;
}

h1 {
	margin: 6px 0 16px;
	padding: 0;
	font-weight: normal;
	font-size: 43px;
	line-height: 48px;
}

h2 {
	margin: 24px 0;
	padding: 16px 0 0;
	font-size: 22px;
	line-height: 24px;
	text-transform: uppercase;
	border-top: 1px solid #000;
}

h2:first-child {
	margin-top: 0;
}

h3 {
	cursor: default;
	font-weight: normal;
	font-size: 22px;
	line-height: 25px;
}

h4 {
	cursor: default;
	text-transform: uppercase;
	font-size: 12.5px;
	letter-spacing: .5px;
	line-height: 15px;
}

h4 a {
	display: block;
	background: url(../images/common/arrow-next.svg) right center no-repeat;
}

h5 {
	cursor: default;
	font-size: 15px;
	line-height: 17px;
	margin: 0 0 10px;
}

table {
	width: 100%;
	border: 0;
	padding: 0;
	margin: 0 0 40px;
}

th {
	padding-bottom: 16px;
	text-align: left;
	text-transform: uppercase;
	vertical-align: top;
}

th:last-child {
	padding-right: 0;
	text-align: right;
}

td {
	border-top: 1px solid #C0C0C0;
	padding: 7px 16px 7px 0;
	vertical-align: top;
}

td:last-child {
	padding-right: 0;
	text-align: right;
}

.detail {
	display: block;
	font-size: 12px;
	line-height: 15px;
	text-transform: uppercase;
	font-weight: bold;
	color: #6B6A69;
}

.newsletter {
	display: block;
	background-color: #E6E6E6;
	height: 243px;
	padding: 9px 0;
	text-align: center;
}

.newsletter img {
	position: relative;
	height: 100%;
	width: auto;
}

.columns {
	width: 100%;
	overflow: hidden;
}

.column-half {
	float: left;
	width: 50%;
	box-sizing: border-box;
	padding-right: 8px;
}

.column-half:last-child {
	padding-right: 0;
	padding-left: 8px;
}

.column-sm {
	z-index: 4;
	float: left;
	box-sizing: border-box;
	width: 25%;
	padding: 0 32px 32px 0;
}

.column-lg {
	float: right;
	width: 75%;
	min-height: 900px;
}

.column-main {
	width: 60%;
	padding-left: 25%;
}

.column-main img {
	width: 100%;
	height: auto;
}

.column-lg a,
.column-main a,
#form-page a {
	text-decoration: underline;
}

.column-side {
	position: absolute;
	box-sizing: border-box;
	top: 0;
	z-index: 2;
	width: 25%;
	padding: 0 32px 0 0;
}

.column-side h4 {
	margin: 8px 0;
}

.column-side #newsletter-signup {
	padding: 16px;
	margin-bottom: 16px;
}

.column-side #newsletter-signup form {
	width: 80%;
}

.column-side #newsletter-signup h3 {
	margin-bottom: 16px;
}

.column-side #newsletter-signup input[type=submit] {
	padding-left: 20px;
	padding-right: 20px;
}

.column-side .newsletter {
	padding-top: 16px;
	padding-bottom: 16px;
}

.side-share {
	max-width: 236px;
	padding-left: 16px;
	padding-bottom: 20px;
}

.side-share a {
	display: inline-block;
	width: 20px;
	height: 20px;
	transition: opacity .2s;
}

.side-share a:hover {
	opacity: .7;
}

.side-share a span {
	display: none;
}

.side-share a.twitter {
	background: url(../images/common/icon-social-twitter.svg) center center no-repeat;
	background-size: contain;
}

.side-share a.facebook {
	background: url(../images/common/icon-social-facebook.svg) center center no-repeat;
	background-size: contain;
}

.side-tags {
	max-width: 236px;
	padding-left: 16px;
	padding-bottom: 10px;
}

.side-tags .tag {
	text-transform: uppercase;
	font-size: 15px;
	line-height: 19px;
	font-weight: bold;
}

.side-tags .tag a:hover {
	opacity: .7;
}

.side-extra {
	padding-left: 16px;
}

.side-extra p {
	margin: 16px 0;
}

.side-info h3 {
	font-weight: bold;
	margin-bottom: 16px;
}

.side-info p {
	margin: 10px 0;
}

.side-promo {
	margin: 16px 0;
	background: #7F7F7F;
	color: #FFF;
}

.side-promo img {
	display: block;
	width: 100%;
	height: auto;
}

.side-promo .text {
	padding: 8px 16px;
}

.side-promo a {
	display: block;
	color: #FFF;
}

.side-promo a.more {
	display: inline;
	color: #000 !important;
	opacity: .5;
	transition: opacity .2s;
}

.side-promo a.more:hover {
	opacity: 1;
}

a.more {
	transition: color .2s;
}

a.more:hover {
	color: #000 !important;
}

.basic-list {
	padding: 16px 10%;
}

.basic-list ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.basic-list ul li {
	width: 100%;
	overflow: hidden;
	margin: 0;
	padding: 20px 0;
	border-top: 1px solid #000;
}

.basic-list ul li img {
	display: block;
	float: right;
	width: 30%;
	height: auto;
}

.basic-list ul li .title {
	display: block;
	width: 60%;
	font-weight: 300;
	font-size: 22px;
	line-height: 26px;
}

.basic-list ul li .detail {
	display: block;
	width: 60%;
	padding: 8px 0 0;
}

.basic-list ul li .summary {
	display: block;
	width: 60%;
	padding-top: 20px;
}

.image-list {
	margin: 30px 0 40px;
}

.image-list .item {
	width: 100%;
	overflow: hidden;
	margin-bottom: 20px;
}

.image-list .item h2 {
	margin-top: 15px;
}

.image-list .item .image {
	display: block;
	float: left;
	width: 48%;
}

.image-list .item .image img {
	display: block;
	width: 100%;
	height: auto;
}

.image-list .item .text {
	display: block;
	float: right;
	width: 50%;
}

.image-list .item .text h3 {
	margin: 0 0 5px;
}

.image-list .item .text h3 a {
	text-decoration: none;
}

.image-list .item .text h3 a:hover {
	text-decoration: underline;
}

.image-list .item .text .details {
	display: block;
	margin-bottom: 15px;
	text-transform: uppercase;
	font-weight: bold;
}





.blog-list {
	width: 100%;
	overflow: hidden;
	margin: 40px 0;
	padding: 40px 0 0;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}

.blog-list .item {
	box-sizing: border-box;
	width: 50%;
	overflow: hidden;
	margin-bottom: 40px;
	float: left;
	padding-right: 20px;
}

.blog-list .item:nth-child(even) {
	padding-right: 0;
	padding-left: 20px;
}

.blog-list .item h2 {
	margin-top: 15px;
}

.blog-list .item .image {
	display: block;
}

.blog-list .item .image img {
	display: block;
	width: 100%;
	height: auto;
}

.blog-list .item .text {
	display: block;
	position: relative;
	padding: 30px 25px;
	height: 275px;
	background: #E6E6E6;
}

.blog-list .item .text h3 {
	margin: 0 0 5px;
	max-width: 550px;
}

.blog-list .item .text h3 a {
	text-decoration: none;
}

.blog-list .item .text h3 a:hover {
	text-decoration: underline;
}

.blog-list .item .text .details {
	display: block;
	margin-bottom: 15px;
	text-transform: uppercase;
	font-weight: bold;
}

.blog-list .item .text .description {
	display: block;
	max-width: 550px;
	height: 160px;
	overflow: hidden;
}

.blog-list .item .text .description p {
	margin: 0 0 20px;
}

.blog-list .item .text .action {
	display: block;
	position: absolute;
	bottom: 40px;
	left: 0;
	width: 100%;
	text-align: center;
}

.blog-list .item .text .action .button {
	height: 34px;
	line-height: 34px;
	padding: 0 5px;
	min-width: 150px;
	background: #000;
	text-transform: initial;
	font-size: 13px;
	font-weight: bold;
}

.feature {
	display: block;
	position: relative;
	width: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

.feature .image {
	display: block;
	width: 100%;
	height: auto;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

.feature .overlay {
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	box-sizing: border-box;
	background: #FFF;
	background: rgba(255, 255, 255, .8);
	transition: background .3s;
}

a.feature:hover .overlay {
	background: rgba(255, 255, 255, .9);
}

.feature .date {
	display: block;
	text-transform: uppercase;
	color: #807F80;
	font-weight: bold;
	cursor: default;
}

.feature .title {
	display: block;
	font-size: 23px;
	line-height: 25px;
	color: #000;
}

.feature .more {
	display: block;
	text-transform: uppercase;
	font-weight: bold;
	color: #6B6A69;
	font-size: 13px;
}

.related  {
	margin-top: 32px;
	max-width: 600px;
}

.related h4 {
	padding-top: 6px;
	color: #BFBFBF;
	border-top: 1px solid #BFBFBF;
}

.related ul {
	list-style: none;
	margin: 0;
	padding: 8px 0 0;
	width: 100%;
	overflow: hidden;
}

.related li {
	box-sizing: border-box;
	float: left;
	width: 50%;
	height: 180px;
	margin: 0;
	padding: 0 16px 16px 0;
}

.related li .feature {
	width: 100%;
	height: 100%;
}

.related li .overlay {
	height: 80px;
	width: 100%;
	overflow: hidden;
}

/*
.related li .feature .date {
	display: block;
	float: left;
	font-size: 23px;
	font-weight: bold;
	color: #000;
	padding: 10px 0 0 7px;
	margin: 0;
}

.related li .feature .title {
	display: block;
	float: right;
	width: 75%;
	padding: 5px 5% 0 0;
	font-size: 18px;
	font-weight: 300px;
}
*/

.related li .feature .date {
	display: none;
}

.related li .feature .title {
	display: block;
	padding: 5px 5% 0 5%;
	font-size: 18px;
	font-weight: 300px;
}

.related li .feature .details {
	display: block;
	padding: 5px 5% 0 5%;
	color: #6B6A69;
}


.actions {
	display: block;
	float: right;
	height: 38px;
	padding: 15px 12px 0 0;
	overflow: hidden;
}

.actions a {
	display: block;
	float: left;
	width: 25px;
	height: 25px;
	margin-left: 6px;
	overflow: hidden;
	transition: opacity .2s;
}

.actions a span {
	display: none;
}

.actions a:hover {
	opacity: .4;
}

.actions .button-download {
	background: url(../images/common/icon-download.svg) center center no-repeat;
}

.actions .button-play {
	background: url(../images/common/icon-play.svg) center center no-repeat;
}

.actions .playing {
	background: url(../images/common/icon-pause.svg) center center no-repeat;
}

.pagination {
	margin-top: 32px;
	width: 100%;
	overflow: hidden;
}

.pagination a {
	position: relative;
	display: block;
	float: left;
	height: 32px;
	min-width: 60px;
	padding-right: 18px;
	padding-left: 32px;
	line-height: 32px;
	font-size: 12.5px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none !important;
	color: #000;
	background: #E6E6E6;
	transition: background .2s;
}

.pagination a:hover {
	background: #A1A3A6;
}

.pagination a.next {
	float: right;
	padding-left: 18px;
	padding-right: 32px;
	text-align: right;
}

.pagination a.prev::before {
	display: block;
	content: "";
	position: absolute;
	z-index: 3;
	top: 9px;
	left: 13px;
	width: 9px;
	height: 13px;
	background: url(../images/common/arrow-prev.svg) no-repeat;
}

.pagination a.next::after {
	display: block;
	content: "";
	position: absolute;
	z-index: 3;
	top: 9px;
	right: 13px;
	width: 9px;
	height: 13px;
	background: url(../images/common/arrow-next.svg) no-repeat;
}

#comments-error {
	color: red;
}

.comments {
	margin-bottom: 50px;
	margin-top: 40px;
	border-top: 1px solid #BFBFBF;
}

.comments .create {
	display: inline-block;
	margin-bottom: 40px;
}

.comments form {
	display: none;
	padding-bottom: 10px;
}

.comments form textarea {
	height: 150px;
}

.comments .comment {
	padding: 16px 0 0;
	margin-top: 16px;
	border-top: 1px solid #BFBFBF;
}

.comments .comment-name {
	padding-bottom: 3px;
	font-weight: bold;
}

.comments .comment-date {

}

.comments .comment-text p {
	margin: 16px 0 0;
}

#lightbox {
	position: fixed;
	z-index: 999999;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #333;
	background-color: rgba(0,0,0,.85);
}

#lightbox .close {
	position: absolute;
	z-index: 999999;
	top: 40px;
	right: 40px;
	width: 30px;
	height: 30px;
	background: url(../images/common/lightbox-close.svg) center center no-repeat;
	cursor: pointer;
}

#lightbox .main {
	position: relative;
	width: 100%;
	height: 100%;
	font-family: 'AvenirLTStd-Medium', arial, sans-serif;
}

#lightbox .intro-text {
	display: block;
	position: absolute;
	width: 60%;
	padding: 0 20%;
	color: #FFF;
	text-align: center;
	font-size: 20px;
}

#lightbox .intro-text h2 {
	font-family: 'AvenirLTStd-Light', arial, sans-serif;
	font-size: 50px;
	line-height: 52px;
	color: #FFF;
}

#lightbox .intro-text .text {
	display: block;
	padding: 60px 0;
	color: #BCBCBC;
	font-size: 24px;
	line-height: 30px;
}

#lightbox .intro-text .button {
	height: 40px;
	line-height: 42px;
	background: #51B0C5;
	color: #FFF;
	font-size: 18px;
	font-weight: bold;
}

#lightbox .title {
	display: block;
	height: 15%;
}

#lightbox .slider li {
	background: url(../images/common/loading.gif) center center no-repeat;
}

#lightbox .slider li.intro {
	background: none;
}

#lightbox .photo {
	display: block;
	width: 80%;
	height: 70%;
	margin: auto;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
}

#lightbox .caption {
	display: block;
	position: absolute;
	width: 100%;
	bottom: 5%;
	color: #BCBCBC;
	text-align: center;
	font-size: 18px;
	line-height: 22px;
}

#lightbox .caption a {
	color: #BCBCBC;
	text-decoration: underline;
}

#lightbox .caption a:hover {
	color: #FFF;
}

#lightbox .caption .credit {
	display: block;
	color: #707070;
	font-size: 13px;
	line-height: 25px;
}

#lightbox .caption .credit a {
	color: #707070;
}

#lightbox .slider-prev,
#lightbox .slider-next  {
	left: 14px;
	width: 44px;
	height: 44px;
	background: url(../images/common/arrow-sm-left.svg) no-repeat;
	background-size: 20px 44px;
	background-position: center center;
	border: 0;
}

#lightbox .slider-next  {
	left: auto;
	right: 14px;
	background: url(../images/common/arrow-sm-right.svg) no-repeat;
	background-size: 20px 44px;
	background-position: center center;
}

#lightbox .slider-page {
	display: none;
}


/* -- Map Embed -- */

.sjmap {
	background: #F2F2F2;
	width: 100%;
	overflow: hidden;
	-webkit-user-select: none;
}

.sjmap-lock {
	overflow: hidden;
}

.sjmap .marker {
	width: 22px;
	height: 22px;
	text-align: center;
	line-height: 22px;
	margin-left: -11px;
	margin-top: -11px;
	position: absolute;
	z-index: 3;
	background: #ff9a00;
	color: #FFF;
	font-weight: bold;
	font-size: 12px;
	border-radius: 50%;
	cursor: pointer;
	transition: background .1s;
	-webkit-user-select: none;
}

.sjmap .marker p {
	display: inline;
	width: auto;
	margin: 0;
	padding: 0;
}

.sjmap .marker:hover {
	background-color: #ffae00;
}

.sjmap .active,
.sjmap .active:hover {
	background-color: #000;
}

.sjmap-zoom {
	position: absolute;
	z-index: 5;
	top: 20px;
	right: 20px;
}

.sjmap-zoom div {
	width: 30px;
	height: 30px;
	background: orange;
	margin-bottom: 5px;
	cursor: pointer;
	color: #FFF;
	text-align: center;
	font-weight: bold;
	font-size: 26px;
	line-height: 26px;
	transition: background .2s;
	-webkit-user-select: none;
}

.sjmap-zoom div:hover {
	background-color: #ffae00;
}

.sjmap-content {
	position: absolute;
	z-index: 2;
	background-size: 100% 100%;
	-webkit-user-select: none;
}

#sjmap-overlay {
	position: absolute;
	z-index: 99;
	left: -9999px;
	top: -9999px;
	width: 200px;
	margin-top: 10px;
	margin-left: 10px;
	font-size: 12px;
	background: #FFF;
	border: 1px solid #C5C7C9;
	-webkit-user-select: none;
}

#sjmap-overlay img {
	width: 100%;
	height: auto;
}

#sjmap-overlay .sjmap-title {
	padding: 16px;
	padding-bottom: 8px;
	font-weight: bold;
}

#sjmap-overlay .sjmap-description {
	padding: 16px;
	padding-top: 0;
}


/* -- Footer -- */

#footer {
	padding: 20px 0;
	margin-top: 32px;
	line-height: 20px;
	background: #E6E6E6;
}

#footer .columns {
	max-width: 1300px;
	margin: auto;
}

#footer-info {
	box-sizing: border-box;
	height: 200px;
	width: 100%;
	overflow: hidden;
	padding-right: 27%;
}

#footer-contact {
	float: left;
	width: 50%;
	box-sizing: border-box;
	padding-left: 15%;
	padding-right: 8px;
	background: url(../images/common/footer-logo-shield.svg) no-repeat;
	background-size: 63px 143px;
	background-position: 20px 0;
}

#footer-map {
	float: left;
	width: 50%;
	box-sizing: border-box;
	padding-left: 16px;
	padding-right: 32px;
}

#footer-map img {
	width: 100%;
	max-width: 345px;
	height: auto;
}

#footer-links {
	position: absolute;
	right: 0;
	top: 0;
	box-sizing: border-box;
	width: 27%;
	overflow: hidden;
	min-width: 260px;
}

#footer-extra {
	display: none;
	padding-left: 16px;
}

#footer-links a,
#footer-extra a {
	display: block;
	float: left;
	clear: left;
	text-transform: uppercase;
}

#footer-social {
	height: 20px;
	margin: 14px 0 20px;
	overflow: hidden;
}

#footer-social a {
	display: block;
	float: left;
	width: 20px;
	height: 20px;
	margin-right: 3px;
	overflow: hidden;
}

#footer-social a span {
	display: none;
}

#footer-social a.twitter {
	background: url(../images/common/icon-social-twitter.svg) center center no-repeat;
	background-size: contain;
}

#footer-social a.facebook {
	background: url(../images/common/icon-social-facebook.svg) center center no-repeat;
	background-size: contain;
}

#footer-social a.instagram {
	background: url(../images/common/icon-social-instagram.svg) center center no-repeat;
	background-size: 19px 19px;
	margin-right: 8px;
}

#footer-social a.youtube {
	background: url(../images/common/icon-social-youtube.svg) center center no-repeat;
	background-size: contain;
}

#footer-credit {
	padding-top: 20px;
	text-align: center;
	font-size: 12px;
}

#footer-credit a {
	color: #999;
}

#footer-credit a:hover {
	color: #000;
}